uuid: 66c69982-be10-4359-9a7d-ff3a2e04d85d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: '-gaXv1-FB193LGMSMf1VVMvjs_aPtJgC9W9k3TsyMos'
label: 'Extra-wide rectangle'
id: extra_wide_rectangle
description: 'Ten units wide to five units tall.'
aspect_ratio: '2:1'
soft_limit_width: 600
soft_limit_height: 300
hard_limit_width: 100
hard_limit_height: 50
